MEXPORT(1)

NAME
mexport - export messages as mbox file

SYNOPSIS
mexport [-S] msgs ...

DESCRIPTION
mexport writes the specified msgs to the standard output as an MBOXRD file. ( See mmsg(7) for the message argument syntax.)

If no msgs are specified, mexport reads filenames from the standard input, or uses the messages in the current sequence if used interactively.

mexport uses the ‘Return-Path:’ (or ‘X-Envelope-To:’) and ‘Date:’ headers from each message for the mbox ‘From ’ line.

The options are as follows:

-S  Add ‘Status:’ and ‘X-Status:’ headers according to the msgs maildir flags.

EXIT STATUS

SEE ALSO
mdeliver(1), maildir(5), mbox(5)

MBOXRD Email Format: http://www.digitalpreservation.gov/formats/fdd/fdd000385.shtml

Using maildir format: https://cr.yp.to/proto/maildir.html

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
mexport is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/